FormName=frmSetupSensor
[panMain]
left=0
top=0
width=1024
height=768
classname=TPanel

[imgBG]
left=1
top=1
width=1022
height=766
classname=TImage

[Shape1]
left=0
top=110
width=1024
height=1
classname=TShape

[Shape3]
left=0
top=620
width=1024
height=1
classname=TShape

[imgProjectLogo]
left=2
top=5
width=200
height=100
classname=TImage

[imgLogo]
left=809
top=5
width=200
height=100
classname=TImage

[imgClose]
left=904
top=636
width=100
height=100
classname=TImage

[lblClose]
left=904
top=719
width=98
height=16
classname=TLabel

[Label2]
left=8
top=190
width=40
height=16
classname=TLabel

[lblZoneValue]
left=200
top=190
width=44
height=16
classname=TLabel

[Label5]
left=8
top=214
width=51
height=16
classname=TLabel

[Label6]
left=392
top=214
width=72
height=16
classname=TLabel

[Label7]
left=688
top=214
width=96
height=16
classname=TLabel

[Label8]
left=8
top=254
width=61
height=16
classname=TLabel

[Label9]
left=392
top=254
width=62
height=16
classname=TLabel

[Label10]
left=688
top=254
width=72
height=16
classname=TLabel

[Label11]
left=8
top=302
width=22
height=16
classname=TLabel

[Label12]
left=392
top=302
width=62
height=16
classname=TLabel

[imgSave]
left=204
top=509
width=100
height=100
classname=TImage

[lblSave]
left=208
top=590
width=94
height=16
classname=TLabel

[imgOpenFile]
left=818
top=429
width=99
height=44
classname=TImage

[lblOpenFile]
left=824
top=446
width=89
height=16
classname=TLabel

[lblTitle]
left=400
top=134
width=353
height=24
classname=TLabel

[Label1]
left=392
top=446
width=54
height=16
classname=TLabel

[lblIDValue]
left=440
top=190
width=16
height=16
classname=TLabel

[lblID]
left=392
top=190
width=16
height=16
classname=TLabel

[imgKeyboard]
left=728
top=40
width=40
height=40
classname=TImage

[lblHint]
left=688
top=286
width=26
height=16
classname=TLabel

[lblHint1]
left=704
top=310
width=187
height=16
classname=TLabel

[lblHint2]
left=704
top=326
width=187
height=16
classname=TLabel

[lblHint3]
left=704
top=342
width=193
height=16
classname=TLabel

[editControlledDeviceName]
left=200
top=212
width=169
height=24
classname=TEdit

[editOKRemark]
left=496
top=212
width=169
height=24
classname=TEdit

[editNotOKRemark]
left=816
top=212
width=169
height=24
classname=TEdit

[editSubnetID]
left=200
top=252
width=169
height=24
classname=TEdit

[editDeviceID]
left=496
top=252
width=169
height=24
classname=TEdit

[editContactNo]
left=816
top=252
width=169
height=24
classname=TEdit

[cboNC]
left=200
top=296
width=169
height=24
classname=TComboBox

[editOrderID]
left=496
top=300
width=169
height=24
classname=TEdit

[chkEnabledMsgAlarm]
left=200
top=392
width=201
height=17
classname=TCheckBox

[chkEnabledLog]
left=496
top=344
width=188
height=17
classname=TCheckBox

[chkEnabledVOLAlarm]
left=200
top=448
width=169
height=17
classname=TCheckBox

[editVOLPath]
left=496
top=444
width=309
height=24
classname=TEdit

[memo]
left=16
top=636
width=865
height=100
classname=TMemo

